Kylix x IB (Ibx) Erro -gt; quot;Invalid package dclib.so.6

01/07/2004

1

Estou tentando instalar o ibx mas esta dando o seguinte erro na instalacao do ibx

´Invalid package dclib.so.6.9 ´


Como eu posso resolver este problema?

kylix 3
Conectiva 9


Responder